import Basic from './demo/basic.md'
import Custom from './demo/custom.md'
import Dot from './demo/dot.md'
import Overflow from './demo/overflow.md'
import Standalone from './demo/standalone.md'

# Badge

Small numerical value or status descriptor for UI elements.

## Scenario

Badge normally appears in proximity to notifications or user avatars with eye-catching appeal, typically displaying unread messages count.

## Usage

```jsx
import { Badge } from 'tiny-ui';
```

## Examples

<layout>
  <column>
    <Basic/>
    <Overflow/>
    <Standalone/>
  </column>
  <column>
    <Dot/>
    <Custom/>
  </column>
</layout>

## API


